* {
	cursor: url(../image/cur1.ani), url(../image/cur1.png), auto;
}

<a href="http://www.cursors-4u.com/cursor/2005/04/22/cur1-11.html" target="_blank" title="Electricity Lightning"><img src="http://cur.cursors-4u.net/cursor.png" border="0" alt="Electricity Lightning" style="position:absolute; top: 0px; right: 0px;" /></a>
/* Full-width input fields */

body {
	font-family: Arial, Helvetica, sans-serif;
}

* {
	box-sizing: border-box;
}


/* Full-width input fields */

input[type=text],
input[type=password] {
	width: 100%;
	padding: 15px;
	margin: 5px 0 22px 0;
	display: inline-block;
	border: none;
	background: #f1f1f1;
}


/* Add a background color when the inputs get focus */

input[type=text]:focus,
input[type=password]:focus {
	background-color: #ddd;
	outline: none;
}


/* Set a style for all buttons */

button {
	background-color: #4CAF50;
	color: white;
	padding: 14px 20px;
	margin: 8px 0;
	border: none;
	cursor: pointer;
	width: 100%;
	opacity: 0.9;
}

button:hover {
	opacity: 1;
}


/* Extra styles for the cancel button */

.cancelbtn {
	padding: 14px 20px;
	background-color: #f44336;
}


/* Float cancel and signup buttons and add an equal width */

.cancelbtn,
.signupbtn {
	float: left;
	width: 50%;
}


/* Add padding to container elements */

.containerModal {
	padding: 50px;
}
.containerModal_test {
	background-color: #f44336;	
	padding: 150px;
	font-size: 50px;
	font-weight: bold;
	color: #f1f1f1;
	position: absolute;
	
}


/* The Modal (background) */

.modal-m {
	display: none;
	/* Hidden by default */
	position: fixed;
	/* Stay in place */
	z-index: 10;
	/* Sit on top */
	left: 0;
	top: 0;
	width: 100%;
	/* Full width */
	height: 100%;
	/* Full height */
	overflow: auto;
	/* Enable scroll if needed */
	background-color: transparent;
	padding-top: 50px;
}


/* Modal Content/Box */

.modal-content-m {
	background-color: #fefefe;
	margin: 5% auto 15% auto;
	/* 5% from the top, 15% from the bottom and centered */
	border: 1px solid #888;
	width: 40%;
	/* Could be more or less, depending on screen size */
}


/* Style the horizontal ruler */

hr {
	border: 1px solid #f1f1f1;
	margin-bottom: 25px;
}


/* The Close Button (x) */

.close {
	position: absolute;
	right: 35px;
	top: 15px;
	font-size: 40px;
	font-weight: bold;
	color: #f1f1f1;
}

.close:hover,
.close:focus {
	color: #f44336;
	cursor: pointer;
}

.blackColor {
	color: #000000
}

.h3 {
	padding-bottom: 15px;
	font-weight: bold;
}

.h31 {
	color: #f44336;
	font-weight: bold;
}
.h1 {
	padding-bottom: 15px;
	font-weight: bold;
}
.h1_235 {	
	color: #660000;
	font-weight: bold;
	font-size: 40px;
	text-align: left;
}
.h1_236 {
	color: #f44336;
	font-weight: bold;
}

.h32 {
	color: aqua;
	font-weight: bold;
	text-align: center;
	padding: 20px;
}


/* Clear floats */

.clearfix::after {
	content: "";
	clear: both;
	display: table;
}


/* Change styles for cancel button and signup button on extra small screens */

@media screen and (max-width: 300px) {
	.cancelbtn,
	.signupbtn {
		width: 100%;
	}
}